Skip to content
Fetching latest commit…
Cannot retrieve the latest commit at this time.
..
Failed to load latest commit information.
garnish
README.rdoc
spec_helper.rb

README.rdoc

Garnish Specs

Running the specs

To run the specs first run the bundle command to install the necessary gems and the rake command to run the specs.

bundle
rake

The specs currently run on Ruby 1.8.7, 1.9.2, 1.9.3, REE, JRuby or Rubinius.

Something went wrong with that request. Please try again.